black = chr(27)+"[30;1m"
red = chr(27)+"[31;1m"
green = chr(27)+"[32;1m"
yellow = chr(27)+"[33;1m"
blue = chr(27)+"[34;1m"
purple = chr(27)+"[35;1m"
cyan = chr(27)+"[36;1m"
white = chr(27)+"[37;1m"

usercolor = green
statuscolor = yellow
errorcolor = red
messagebodycolor = yellow
timecolor = cyan
desccolor = purple
sepcolor = blue
defaultcolor = white
keycolor = blue
